Endpoints挑战

发送邮件

将挑战的详细信息通过邮件发送给收件人,最常用于向监护人发送家长同意请求。 挑战必须已经存在,本接口只负责投递。需要重新发送时再次调用即可。

POST
/challenge/send-email
AuthorizationBearer <token>

In: header

Header Parameters

Kid-Target-Product-Id?integer

Optional header for Account System Products to perform cross-product age gate checks. The value must be the product ID of the target product within the same organization. The target product must not itself be an Account System Product.

Request Body

application/json

发送电子邮件请求

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/challenge/send-email" \  -H "Content-Type: application/json" \  -d '{    "challengeId": "ae6d4729-af32-42ea-8ef2-ff46c7664802"  }'
{}